[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBText.Destroy

Destructor for the class instance.

## Declaration

Source position: dbctrls.pp line 297

`public destructor TDBText.Destroy; override;`

## Description

Destroy is the overridden destructor for TDBText. It frees the internal field data link in the class instance, and calls the inherited Destroy method.

## See also

TGraphicControl.Destroy |  | Destructor for the class instance.